Subject: [bug#44335] [PATCH v2 0/3] Install Chromium extensions with Guix!

From: Leo Famulari <[email-masked]>
Date: Sun, 1 Nov 2020 19:55:51 -0500

On Mon, Nov 02, 2020 at 01:22:25AM +0100, Marius Bakke wrote:
> Hello,
> 
> Here is an updated patch series that introduces a new module to deal
> with the Chromium extension machinery.
> 
> The procedures have also been tweaked a little to reduce duplication.
> 
> I still don't know why extensions installed with Guix are not updated.
> It could be that the update functionality has been patched out by
> ungoogled-chromium.  More testing pending.

Really great work Marius! We trust your judgement on when the code is
"ready".